Installation in SLED 11 SP2

Questions about Wine on Linux
Locked
PeterMorgan
Newbie
Newbie
Posts: 2
Joined: Sat Sep 08, 2012 12:24 pm

Installation in SLED 11 SP2

Post by PeterMorgan » Sat Sep 08, 2012 1:29 pm

Wine installed & ran under SuSE SLED 11 & SLED 11 SP1. Attempts to install the SuSE RPM under SLED 11 SP2 fail with the message "libgsm.so.1 is needed by wine-32bit-1.5.12-186.1.x86_64". libgsm.so.1.0.13 is installed in /usr/lib64, which is on PATH, with the alias libgsm.so.1. Any suggestions?

Peter Morgan

vitamin
Moderator
Moderator
Posts: 6605
Joined: Sat Feb 23, 2008 2:29 pm

Re: Installation in SLED 11 SP2

Post by vitamin » Sat Sep 08, 2012 5:07 pm

32-bit Wine needs 32-bit libraries. Yours is 64-bit.

PeterMorgan
Newbie
Newbie
Posts: 2
Joined: Sat Sep 08, 2012 12:24 pm

Re: Installation in SLED 11 SP2

Post by PeterMorgan » Mon Sep 10, 2012 5:22 am

Thanks, I had not thought of that.

Locked